Content Formatting Macros for Confluence Server and DC

Release 6.0

6.0.12

13 Dec 2017

Compatible with Confluence Server 5.7-6.6.16

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

What’s New

  • Made Content Formatting compatible with Confluence 6.6.x

6.0.11

14 Nov 2017

Compatible with Confluence Server 5.7-6.5.3

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.10

09 Nov 2017

Compatible with Confluence Server 5.7-6.5.3

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

What’s New

  • Added footnotes reset counter option

Fixes

  • Fixed minor bugs

6.0.9

01 Nov 2017

Compatible with Confluence Server 5.7-6.5.3

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

What’s New

  • Made Content Formatting compatible with Confluence 6.5.0

6.0.8

06 Sep 2017

Compatible with Confluence Server 5.7-6.4.3

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.7

25 Aug 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.6

03 Aug 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.5

01 Aug 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.4

25 Jul 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.3

24 Jul 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs in footnotes feature

6.0.2

12 Jul 2017

Compatible with Confluence Server 5.7-6.3.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

What’s New

  • Made Content Formatting compatible with Confluence 6.3.x

Fixes

  • Fixed minor bugs

6.0.1

12 Jun 2017

Compatible with Confluence Server 5.7-6.2.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

Fixes

  • Fixed minor bugs

6.0.0

23 May 2017

Compatible with Confluence Server 5.7-6.2.4

This version contains two security vulnerabilities, we recommend you update to version 6.3.1 or later https://productsupport.adaptavist.com/browse/CONTENTF-105 https://productsupport.adaptavist.com/browse/CONTENTF-223

What’s New

  • Added three new macros

  • Added ability to reference content using footnotes

Fixes

  • Improved Tabs Macro